<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access>public</access>
        <actions_access>false</actions_access>
        <alter_access>false</alter_access>
        <client_scripts_access>false</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>false</create_access>
        <create_access_controls>true</create_access_controls>
        <delete_access>false</delete_access>
        <extension_model/>
        <is_extendable>false</is_extendable>
        <label>Answer</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_pisn_bh_answer</name>
        <number_ref/>
        <provider_class/>
        <read_access>true</read_access>
        <super_class/>
        <sys_class_code/>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_class_path/>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-14 12:30:07</sys_created_on>
        <sys_id>3c926da3db77170027fb8a8b3a961976</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Answer</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_db_object_3c926da3db77170027fb8a8b3a961976</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-14 12:30:07</sys_updated_on>
        <update_access>false</update_access>
        <user_role display_value="x_pisn_bh.user" name="x_pisn_bh.user">8990570fdbfbd300687c26b38a9619d3</user_role>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
